libnvme(2)

NAME
struct nvme_fdp_event_realloc - Media Reallocated Event Type Specific Information

SYNOPSIS
struct nvme_fdp_event_realloc {
__u8 flags;
__u8 rsvd1;
__le16 nlbam;
__le64 lba;
__u8 rsvd12[4];
};

Members

flags
    Event Type Specific flags (enum nvme_fdp_event_realloc_flags)

rsvd1
    Reserved

nlbam
    Number of LBAs Moved

lba Logical Block Address

rsvd12
    Reserved